
div#designer-products .modal-dialog.modal-lg{width: 95% !important;}

#design-template .design-tab-content .img-thumbnail{position: relative;}
div#design-template .img-thumbnail span.design_title{
	position: absolute;
    background: #000000;
    left: 0px;
    bottom: 0px;
    right: 0px;
    color: #ffffff;
    text-align: center;
    padding: 5px;
    opacity: 0.45;
    border-radius: 0px 0px 2px 2px;}

.fa-tshirtecommerce{background-image: url('../image/icon-tshirt.png');background-repeat: no-repeat; width: 20px; height: 16px;}

#form-customization img.img-responsive {border: 1px solid #cdcdcd; padding: 2px; width: auto;text-align: center;}